/***************************************************
			      Reset
***************************************************/

html, body, div, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section, summary {
    margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}

ol, ul {
	list-style: none;
}


a img {border:none}
a:link, a:visited{color:#fff ;text-decoration:none;border: 0;}
a:hover {text-decoration:none;}

aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block}


/***************************************************
			      Global styles
***************************************************/

@font-face {
    font-family: 'BebasNeue';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal; }
html {
	font-size: 16px;
}
body {
	background-color: #000;
	color: #000;
	font-family: BebasNeue, Arial, sans-serif;
	text-align: center;
	font-size: 16px;
	background-image: url(bg.jpg); 
	background-size: cover;
}

#wrapper {
	margin:0 auto;
	background-color: rgba(255,255,255,0.6); 
	width:100%;
	max-width: 1000px;	
	height:90vh;
	margin-top:5vh;
	padding:50px;
	box-sizing: border-box;
	display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
}

.logo-img {
	width:100%;
	max-width: 300px;
}

h1 {
	font-family: BebasNeue, Helvetica Neue, Arial, sans-serif;
	font-size: 6rem;
	color: #000;
	margin-bottom:2rem;
}
h2  { 
	font-size: 5rem;
	margin-bottom: 1.5rem;
}

a {
	color: #000;
	text-decoration: underline;
	font-size: 2rem;
}

p {
	margin-top: 30px;
	font-size: 2rem;
	line-height: 3rem;
}

img {	
	margin-right: 10px;
}

@media screen and (max-width: 768px) {
	body,html {
		font-size: 12px !important;
	}
	
	#wrapper {
		margin-top:0;
		height: 100vh;
	}
	
	h1 {
		font-size: 4rem;
	}
	
	h2 {
		font-size: 3rem;
	}
	
	p {
		margin-top:10px;
	}
}
















